# Type Alias UserDownload

type UserDownload = {
dateDownload: string;
idUser: string;
Pseudo: string;
type: string;
}

- Defined in jamespot-user-api/src/types/file.ts:121

##### Index

### Properties

dateDownload
idUser
Pseudo
type

## Properties

### dateDownload

dateDownload: string

- Defined in jamespot-user-api/src/types/file.ts:123

### idUser

idUser: string

- Defined in jamespot-user-api/src/types/file.ts:122

### Pseudo

Pseudo: string

- Defined in jamespot-user-api/src/types/file.ts:124

### type

type: string

- Defined in jamespot-user-api/src/types/file.ts:125